/*** VLASTNI STYLY ***/
body { font-family: "Open Sans",sans-serif; background: #fff url(img/pozadi-body-1170.jpg) no-repeat left 76px; } /* lista plaveb zahajeni 76px jinak je 0px*/
body#bodyform {background: #fff url(img/pozadi-body-1170.jpg) no-repeat left 0px;}
body iframe { margin-top: -13px !important; display: block;}
/* Pomocnne styly */
.facebook-f  { font-size: 15px; font-weight: 700; }
.modra-tmava { color: #263f99 !important; }
.cervena { color: #e10000 !important; }
.bg-cervena {  background: #e10000 !important; }
.bg-modra-tmava { background: #263f99 !important; }
.bg-modra-svetla {background: #d3defc !important;}
.bg-zluta {background: #f3e455 !important;}
.bg-zluta-tab {background: #fff881 !important;}
.bg-zlutatmava-tab {background: #ffe681  !important;}
.bily-stin { text-shadow: 0px -1px 1px #fff;}
a.podtrzeni { text-decoration: underline;}
a:hover.podtrzeni { text-decoration: none; }

.obsah-vpravo p { font-size: 16px; }
.stred {margin: 0 auto !important; text-align: center;}

.embed-responsive {overflow: visible;}
/* velikost pisma */
.xx-small                   { font-size: xx-small; }
.x-small                    { font-size: x-small; }
.small                      { font-size: small; }
.medium                     { font-size: medium; }
.large                      { font-size: large; }
.x-large                    { font-size: x-large; }
.xx-large                   { font-size: xx-large; }
.xxx-large                  { font-size: 40px; }
.m-r-0 						{ margin-right: 0px !important; }
/* Hover efekt na obrazky */
a img.reklama  { margin-bottom: 10px; }
a:hover img.zeslabeni  { opacity: 0.8; }

/* barva primarniho tlacitka */
a.btn-primary  {background-position: 0px;
                background-image:-webkit-linear-gradient(top,#7d91d7 0,#263f99 100%);
                background-image:-o-linear-gradient(top,#7d91d7 0,#263f99 100%);
                background-image:-webkit-gradient(linear,left top,left bottom,from(#7d91d7),to(#263f99));
                background-image:linear-gradient(to bottom,#7d91d7 0,#263f99 100%);
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7d91d7', endColorstr='#ff263f99', GradientType=0);
                filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                background-color: #263f99;
                }
a:hover.btn-primary, .btn-primary:focus
                {background-image:-webkit-linear-gradient(top,#263f99 0,#7d91d7 100%);
                background-image:-o-linear-gradient(top,#263f99 0,#7d91d7 100%);
                background-image:-webkit-gradient(linear,left top,left bottom,from(#263f99),to(#7d91d7));
                background-image:linear-gradient(to bottom,#263f99 0,#7d91d7 100%);
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff263f99', endColorstr='#ff7d91d7', GradientType=0);
                filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                background-color: #7d91d7;
                }

/* tmavsi prechod podhlavnim menu */
a.btn-primary2  {background-position: 0px;
                background-image:-webkit-linear-gradient(top,#3d53a6 0,#091d63 100%);
                background-image:-o-linear-gradient(top,#3d53a6 0,#091d63 100%);
                background-image:-webkit-gradient(linear,left top,left bottom,from(#3d53a6),to(#091d63));
                background-image:linear-gradient(to bottom,#3d53a6 0,#091d63 100%);
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3d53a6', endColorstr='#ff091d63', GradientType=0);
                filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                background-color: #091d63;
                }

a:hover.btn-primary2, .btn-primary2:focus  {
                background-image:-webkit-linear-gradient(top,#091d63 0,#3d53a6 100%);
                background-image:-o-linear-gradient(top,#091d63 0,#3d53a6 100%);
                background-image:-webkit-gradient(linear,left top,left bottom,from(#091d63),to(#3d53a6));
                background-image:linear-gradient(to bottom,#091d63 0,#3d53a6 100%);
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff091d63', endColorstr='#ff3d53a6', GradientType=0);
                filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                background-color: #3d53a6;
                }



/* ABY SE ZOBRAZOVALO KOREKTNE POZADI (HLAVICKA) */
@media only screen and (min-device-width: 320px)
                   and (max-device-width: 550px) {
    body  { background: #fff url(img/pozadi-body-800.jpg) no-repeat left 110px !important; } /* lista plaveb zahajeni 110px */
	body#bodyform {background: #fff url(img/pozadi-body-800.jpg) no-repeat left 0px !important;}
  }
@media only screen and (min-device-width: 551px)
                   and (max-width: 603px) {
    body  { background: #fff url(img/pozadi-body-800.jpg) no-repeat left 89px !important; } /* lista plaveb zahajeni 89px */
	body#bodyform { background: #fff url(img/pozadi-body-800.jpg) no-repeat left 0px !important;}
  }
@media (max-width: 767px) {
    body  { background: #fff url(img/pozadi-body-800.jpg) no-repeat left 76px; } /* lista plaveb zahajeni 76px */
	body#bodyform {background: #fff url(img/pozadi-body-800.jpg) no-repeat left 0px;}
	.info-lista-panel {
		margin: -20px -15px 15px !important;
	}
	.info-lista-panel .container div {
		font-size: 15px !important;
	}
  }
@media only screen and (min-device-width: 768px)
                   and (max-device-width: 1170px) { 
					   body  { background: #fff url(img/pozadi-body-1170.jpg) no-repeat left 76px; } /* lista plaveb zahajeni 76px 0 */
					   body#bodyform {background: #fff url(img/pozadi-body-1170.jpg) no-repeat left 0px;}
}
@media (min-width: 1171px) {
    body  { background: #fff url(img/pozadi-body.jpg) no-repeat center 76px; } /* lista plaveb zahajeni 76px */
	body#bodyform {background: #fff url(img/pozadi-body.jpg) no-repeat center 0px;}
  }



/* ZAJISTI ROZTAZENI WEBU NA MENSIM ROZLISENI */
@media (max-width: 1200px) {
    .container  { width: 100%; }
  }

/** Menu mobil **/
.navbar-toggle {
    padding: 6px 5px 2px;
}
.navbar-header { background-color: #0a4162; box-shadow: 0px 3px 10px #061856; border-bottom: 1px solid #fff;}
.navbar-header .infonavigace { color: #fff; margin: 15px; font-size: 18px;}
.navbar-default .navbar-toggle .icon-bar { background-color: #ffeb1d; width: 100%;}
.navbar-default .navbar-toggle .text { 
	color: #fff;
    display: block;
    font-size: 12px;
}
.navbar-header { background-color: #263f99; box-shadow: 0px 3px 10px #061856; border-bottom: 1px solid #fff;}
.navbar-header .infonavigace { color: #fff; margin: 15px; font-size: 18px;}
.navbar-default .navbar-toggle .icon-bar { background-color: #fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #8ba6d5;}
.navbar-default .navbar-collapse  { background-color: #c8d9f6; }
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus { color: #1f3688; background: transparent; font-weight: bold;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background: #dbe8ff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #1d3483; background: #f1c723; font-weight: bold;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { color: #1d3483; background-color: #f1c723; font-weight: bold;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #1d3483; }
.navbar .navbar-nav .open .dropdown-menu > .active > a, .navbar .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
                    background-color: #f1c723; color: #1d3483; background-image: none;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus { color: #333; background: #dbe8ff;}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { /* max-height: 250px; */}

/** HLAVICKA **/
.vlajecky     {margin-top: 10px;}
img.flag  { border: 2px solid #fff; border-radius: 5px; width: 25px;}
img.flag:hover { border: 2px solid #263f99; }
a#klik {text-decoration: none!important; }
.vlajky-mobil { margin-bottom: 20px !important; margin-top: 10px !important; }

a.facebook-button { display: block; margin-top: 20px;}

/** PATICKA **/
.paticka    { background-color: #263f99; margin-bottom: 55px;}
.paticka p  { text-align: right;  margin: 5px 50px 5px 10px; color: #fff;}
.paticka2   { background-color: #263f99; margin-bottom: 0px;}
.paticka2 p { text-align: center; margin: 5px 10px; color: #fff;}
.paticka p a, .paticka2 p a { color: #f3e455;}

/* Pevna lista */
.lista { z-index: 1000; height: 55px; position: fixed; width: 100%; background-color: #f3e455; bottom: 0; line-height: 20px; box-shadow: -10px 0px 10px #292929; border-top: 1px solid #fff;}
.lista span.predvolba   { display: inline;}
.lista span.telefon     { font-size: 25px; color: #c20a09; font-family: Tahoma; font-weight: bold;}
.lista .btn-primary  { margin: 6px; color: #f3e455; font-weight: bold; font-family: 'Noticia Text', serif; }
.lista .btn-primary.btn-lg { padding: 8px 15px; }
.lista p  { margin-top: 5px; margin-bottom: 3px; font-family: sans-serif;}
.lista img  { margin-top: -10px;}

@media (max-width: 860px) {
    .lista p  { font-size: 12px;}
    .lista span.telefon  { font-size: 22px; margin-top: 10px;}
    .lista .btn-primary  { padding: 4px; }
  }

@media (max-width: 758px) {
	.vlajecky a img {width: 30px; margin-left: 5px;} .facebook-button { border: 2px solid #fff; background: #fff; border-radius: 5px;}
  }

.panel-mobil { padding: 5px; margin: 0 0 5px 0;}
.panel-mobil img { margin: 7px 10px 0 5px;}

/* scroll nahoru */
#back-top { position:fixed; width:40px; height:33px; bottom:55px; right:20px;	box-shadow: 0px 0px 5px #fff;}



/** SIDEBAR **/
/* Aby byl sidebar vlevo a radil se do spod na mensich rozlisenich */
.sidebar-vlevo            {float: left !important; padding-left: 0px; padding-right: 10px;} /* pridana mezera k obsahu */
@media (max-width: 767px) { .sidebar-vlevo {padding-right: 0px !important; padding-left: 0px !important;} }
.sidebar-vlevo-pozadi   { background: #d0dcfa;}

.infoBox { margin: 10px 0; }
.infoBox table tr td { padding-left: 5px;}
.infoBox table tr td.img-box  { width: 45px;}
.infoBox table tr td.img-box img  { margin: 5px;}
.nadpis-box  { font-family: 'Noticia Text', serif; font-size: 18px; color: #263f99; text-shadow: 0px 1px 1px #fff; background-color: #b2c1e7;}
.infoBox img.thumbnail { margin: 10px 0; }
.infoBox .panel { margin: 10px 0; }
.vlajka-box     { margin-right: 5px; margin-top: -3px;}
.jazyky { padding:8px 0 5px 15px; margin-bottom: 10px;}

/* Menu sidebar */
div.submenu        { /* font-family: 'Noticia Text', serif; */ text-transform: uppercase; }
div.subnav a       { margin-bottom: 4px; width: 100%; color: #fff488; font-size: 15px; text-shadow: 0px 1px 1px #011761; padding-left: 0px; padding-right: 0px;}
div.subnav a:hover { color: #fff; background-position: 0px;}
div.subnav a.active { color: #0f236a; text-shadow: 0px 1px 1px #fff; font-weight: bold;
                      background-image:-webkit-linear-gradient(bottom,#f3e02c 0,#f0b51c 100%);
                      background-image:-o-linear-gradient(bottom,#f3e02c 0,#f0b51c 100%);
                      background-image:-webkit-gradient(linear,left top,left bottom,from(#f3e02c),to(#f0b51c));
                      background-image:linear-gradient(to top,#f3e02c 0,#f0b51c 100%);
                      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff3e02c', endColorstr='#fff0b51c', GradientType=0);
                      filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                      background-color: #263f99;
                       }
@media (max-width: 864px) { div.subnav a  { font-size: 13px;} }

/* Extra tlacitko v menu pro Valentyn, Vanoce */
div.subnav a.extra {color: #fff; background: rgb(255,197,63); font-weight: bold; text-shadow: 0px -1px 1px #4a0100;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMiUiIHN0b3AtY29sb3I9IiNmZmM1M2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzNCUiIHN0b3AtY29sb3I9IiNmZmE3M2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTIwNDA0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(255,197,63,1) 12%, rgba(255,167,61,1) 34%, rgba(226,4,4,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,rgba(255,197,63,1)), color-stop(34%,rgba(255,167,61,1)), color-stop(100%,rgba(226,4,4,1)));
background: -webkit-linear-gradient(top,  rgba(255,197,63,1) 12%,rgba(255,167,61,1) 34%,rgba(226,4,4,1) 100%);
background: -o-linear-gradient(top,  rgba(255,197,63,1) 12%,rgba(255,167,61,1) 34%,rgba(226,4,4,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,197,63,1) 12%,rgba(255,167,61,1) 34%,rgba(226,4,4,1) 100%);
background: linear-gradient(to bottom,  rgba(255,197,63,1) 12%,rgba(255,167,61,1) 34%,rgba(226,4,4,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc53f', endColorstr='#e20404',GradientType=0 );
}
div.subnav a.extra:hover {color: #fff; background: rgb(226,4,4);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyMDQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2ZmYTczZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg4JSIgc3RvcC1jb2xvcj0iI2ZmYzUzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(226,4,4,1) 0%, rgba(255,167,61,1) 66%, rgba(255,197,63,1) 88%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,4,4,1)), color-stop(66%,rgba(255,167,61,1)), color-stop(88%,rgba(255,197,63,1)));
background: -webkit-linear-gradient(top,  rgba(226,4,4,1) 0%,rgba(255,167,61,1) 66%,rgba(255,197,63,1) 88%);
background: -o-linear-gradient(top,  rgba(226,4,4,1) 0%,rgba(255,167,61,1) 66%,rgba(255,197,63,1) 88%);
background: -ms-linear-gradient(top,  rgba(226,4,4,1) 0%,rgba(255,167,61,1) 66%,rgba(255,197,63,1) 88%);
background: linear-gradient(to bottom,  rgba(226,4,4,1) 0%,rgba(255,167,61,1) 66%,rgba(255,197,63,1) 88%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20404', endColorstr='#ffc53f',GradientType=0 );

}


.subnav2                 { margin: 0px 6px 0 6px; padding: 0; }
.subnav2 a               { display: block; padding: 3px 0 3px 0px; margin: 0px 0px 2px 0px; color: #fff488; font-size: 14px !important; border-radius: 3px;
                           background: #0f1f5a;  text-align: center;}
.subnav2 a:hover         { color: #fff; background: #3a589f; text-decoration: none;}
.subnav2 a.active        { color: #29439a; text-decoration: none; background: #F2CF1F; border-bottom: 1px solid #263f99; border-top: 1px solid #263f99;}
.subnav2 a.active:hover  { cursor: default;  }



/* Rychly kontakt */
.telefon               { font-size: 30px; color: #c20a09; font-family: Tahoma; font-weight: bold;}
@media only screen and (min-device-width: 950px)
                   and (max-device-width: 1075px) {.telefon { font-size: 25px;} }
@media only screen and (min-device-width: 829px)
                   and (max-device-width: 949px) {.telefon { font-size: 20px;} }
@media only screen and (min-device-width: 768px)
                   and (max-device-width: 828px) {.telefon { font-size: 18px;} }

a.mail-box     { text-decoration: underline; color: #0d59b8; font-size: 16px; font-weight: bold; margin-bottom: 10px;}
a:hover.mail-box    { color: #0d59b8; text-decoration: none;}

.facebook   { margin: 3px auto; text-align: center;}
.facebook .fb-like-box  { background-color: #fff;}

/* Novinky */
.infoBox .glyphicon { font-size: 13px; color: #17459b;}
.infoBox .panel .panel-title a { text-decoration: underline; color: #17459b; }
.infoBox .panel .panel-title a:hover { text-decoration: none; }

a.oprava-laku  { margin: 0px 0px 10px 5px; display: block; background: url(img/oprava-laku.png) no-repeat center bottom; text-decoration: none; width: 230px; height: 90px; background-size: cover;}
a.oprava-laku:hover  { background: url(img/oprava-laku.png) no-repeat center top; text-decoration: none; }

/** OBSAH **/
.obsah-vpravo           {float: right !important;}
h1, h2, h3, h4, h5, h6  { font-family: 'Noticia Text', serif;}
h1      { color: #263f99; font-size: 33px;}
h2      { color: #EAA000}
h3      { color: #6077af;}
h4      { color: #000000; }

p a {text-decoration: underline;}
p a:hover {text-decoration: none;}

ul li.seznamObrazkovy         { padding: 0 0 0 18px; list-style: none; color: #172e7e; line-height: 26px; background: url(img/odrazka-ul.png) no-repeat 0% 8px;
                                margin: 0px 20px 0px 0px; font-size: 16px;}
ul li.seznamObrazkovy a       { color: #2A66B8; text-decoration: underline; font-size: 17px;}
ul li.seznamObrazkovy a:hover { text-decoration: none; color: #830101; }
ul li.seznamObrazkovy strong  { color: #172e7e; }

/* tabulky */
.tabulka {border: 1px solid #17459a; padding: 5px; border-radius: 5px; }
.tabulka table {margin: 0px;}
.tabulka table tr td {border-color: #fff; vertical-align: middle;}
.tabulka table tr th{background-color: #d0dcfa; border-color: #fff;}
.tabulka .table-striped > tbody > tr:nth-child(2n+1) {background-color: #ffe681;}
.tabulka .table-striped > tbody > tr {background-color: #fff881;}


/* slider obrazku */
#myCarousel .item img { margin: 0 auto;}
#myCarousel .carousel-control.right, #myCarousel .carousel-control.left {border-radius: 5px;}
#myCarousel .carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(23, 69, 155, .5) 0%, rgba(23, 69, 155, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(23, 69, 155, .5) 0%, rgba(23, 69, 155, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(23, 69, 155, .5)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(23, 69, 155, .5) 0%, rgba(23, 69, 155, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
background: none;}
#myCarousel .carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(23, 69, 155, .0001) 0%, rgba(23, 69, 155, .5) 100%);
  background-image:      -o-linear-gradient(left, rgba(23, 69, 155, .0001) 0%, rgba(23, 69, 155, .5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(23, 69, 155, .0001)), to(rgba(23, 69, 155, .5)));
  background-image:         linear-gradient(to right, rgba(23, 69, 155, .0001) 0%, rgba(23, 69, 155, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
   background: none;}



/* Banner tlacitko */
a.banner-tlacitko     { text-shadow: 0px 1px 1px #fff; display: block; color: #29439a; background-color: #f2d628; border-radius: 8px; text-align: center;
                        padding: 15px 10px; margin: 20px 30px; text-decoration: none; font-size: 18px; font-weight: bold;
                        box-shadow: 1px 2px 2px #9c9c9c;}
a.banner-tlacitko:hover   { color: #fff; background-color: #728ac3; text-shadow: 0px 1px 1px #000;}
/* Banner tlacitko 2 */
a.banner-tlacitko2     { text-shadow: 0px 1px 1px #3c4b00; display: block; color: #fff; background-color: #a1c800; border-radius: 8px; text-align: center;
                        padding: 15px 10px; margin: 20px 30px; text-decoration: none; font-size: 18px; font-weight: bold;
                        box-shadow: 1px 2px 2px #9c9c9c;
                        -webkit-box-shadow: 1px 2px 2px #9c9c9c;
                        -moz-box-shadow:  1px 2px 2px #9c9c9c;}
a.banner-tlacitko2:hover   { color: #fff; background-color: #224098; text-shadow: 0px 1px 1px #000;}
/* Banner tlacitko 3 */
a.banner-tlacitko3     { text-shadow: 0px 1px 1px #3c4b00; display: block; color: #fff; background-color: #df2322; border-radius: 8px; text-align: center;
                        padding: 15px 10px; margin: 20px 20px; text-decoration: none; font-size: 17px; font-family: sans-serif; font-weight: bold;
                        box-shadow: 1px 2px 2px #9c9c9c;
                        -webkit-box-shadow: 1px 2px 2px #9c9c9c;
                        -moz-box-shadow:  1px 2px 2px #9c9c9c;}
a.banner-tlacitko3:hover   { color: #fff; background-color: #224098; text-shadow: 0px 1px 1px #000;}

/* banner valentyn */
a.banner-valentyn {
	display: block;background: url(img/valentyn-219x91.png) no-repeat bottom center;
	width: 219px;
	height: 91px;
	margin: 50px auto 5px auto;
	text-decoration: none;
}
@media only screen and (min-device-width: 768px)
                   and (max-device-width: 943px) {a.banner-valentyn {width: 100%;height: 91px; }}

a.banner-valentyn:hover {
	background: url(img/valentyn-219x91.png) no-repeat top center;
}

.bannery img.silvestr {
	margin: 20px 0 10px;
}
.bannery img.advent {
	margin: 0px 0 15px;
}
.bannery a:hover img.silvestr,
.bannery a:hover img.advent {
	opacity: 0.8;
}

/* panel plavby v horni casti obsahu */
#panel-plavby                 { background: #f3e455; padding-bottom: 0px; border-radius: 5px;}
#panel-plavby div.nadpis      { color: #263f99; font-family: 'Noticia Text', serif; font-size: 16px; }
#panel-plavby div.panel-hodinovka {  padding: 5px; }
#panel-plavby a               { text-shadow: 0px 1px 1px #fff; height: 31px; display: block; padding: 0 0 0 35px; margin:0px;  font-weight: normal;
                                text-decoration: none; color: #1a5187; line-height: 16px; }
#panel-plavby a:hover          { color: #000; text-shadow: 0px 0px 10px #fff;}
#panel-plavby a span.tucne    { display: block; clear: both; font-weight: bold;}

#panel-plavby a.hodinovka    { background: url(img/hodinove-plavby.png) no-repeat left top; }
#panel-plavby a:hover.hodinovka    { background: url(img/hodinove-plavby.png) no-repeat left bottom; }
#panel-plavby a.obed    { background: url(img/obed-na-parniku.png) no-repeat left top; }
#panel-plavby a:hover.obed    { background: url(img/obed-na-parniku.png) no-repeat left bottom; }
#panel-plavby a.vecere   { background: url(img/vecere-na-parniku.png) no-repeat left top; }
#panel-plavby a:hover.vecere    { background: url(img/vecere-na-parniku.png) no-repeat left bottom; }

/* efekt tlacitka */
.stin {-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.2);
	     box-shadow:inset 0 1px 0 rgba(255,255,255,.5),0 1px 1px rgba(0,0,0,.2); padding: 4px; border-radius: 5px;}
/* roztahne treti panylek pres celou sirku */
@media (max-width: 991px) { #panel-plavby div.panel-hodinovka-3 {  width: 100%; }}


/* panely na home page */
a.panel-1-a          { display: block; margin-top: 10px; margin-bottom: 20px; text-decoration: none;}
a div.panel-1        { background: #8ba6d5; border-radius: 10px; padding-top: 1px; text-align: center; }
a:hover div.panel-1  { background: #263f99; box-shadow: 0px 0px 15px #00489c;}
a div.panel-1 img    { margin: 0px auto; padding: 0; }
a div.panel-1 h2     { color: #fbde1e; font-size: 20px; padding: 10px; margin: 5px; border-radius: 5px; text-shadow: 0px -1px 1px #002d62;
                      background-image:-webkit-linear-gradient(top,#263f99 0,#132669 100%);
                      background-image:-o-linear-gradient(top,#263f99 0,#132669 100%);
                      background-image:-webkit-gradient(linear,left top,left bottom,from(#263f99),to(#132669));
                      background-image:linear-gradient(to bottom,#263f99 0,#132669 100%);
                      filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff263f99', endColorstr='#ff132669', GradientType=0);
                      filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                      background-color: #132669;
                     }
a:hover div.panel-1 h2  { color: #00489c; background: #f3e455; font-size: 20px; padding: 10px; margin: 5px; border-radius: 5px; text-shadow: none; box-shadow: 0px 0px 15px #00489c;}
a div.panel-1 p       { color: #fff; margin-left: 20px; margin-right: 20px; text-shadow: 0px 1px 1px #3e5f9a; font-family: sans-serif; font-size: 14px; }
/* vysky panelu home page dle sirky rozliseni a velikost nazvu */
@media (min-width: 1200px) { a div.panel-1.vyska-1{height: 340px;}}
@media (max-width: 1199px) { a div.panel-1.vyska-1{height: 290px;} a div.panel-1 h2, a:hover div.panel-1 h2 { font-size: 25px;}}
@media (max-width: 1136px) { a div.panel-1.vyska-1{height: 310px;}}
@media (max-width: 767px)  { a div.panel-1.vyska-1{height: 100%;} a div.panel-1 h2, a:hover div.panel-1 h2 { font-size: 30px;}}

/* panely na vyhlidkove plavby  */
a div.panel-barva        { background: #e6ebf7; padding-bottom: 10px;}
a:hover div.panel-barva  { background: #435bb1; }
a div.panel-barva h2     { margin: 5px 10px;}
a:hover div.panel-barva h2 { margin: 5px 10px;}
/* vysky panelu home page dle sirky rozliseni */
@media only screen and (min-device-width: 1142px)
                   and (max-device-width: 1198px) { a div.panel-1.vyska-2{height: 290px;} a div.panel-barva h2, a:hover div.panel-barva h2 { font-size: 20px;}}
@media only screen and (min-device-width: 768px)
                   and (max-device-width: 827px) { a div.panel-1.vyska-2{height: 310px;}}
/* facebook like */
.fb-obsah { float: right; margin: 15px 0;}


/* panel detail */
div.panel-detail {background: #8ba6d5; border-radius: 10px; margin-bottom: 20px; padding-bottom: 10px; margin-top: 10px;}
div.panel-detail img.panel-detail-img  {margin: 0 0 0 -15px;}
div.panel-detail h2 {background: #17459b; color: #f3e455; font-size: 23px; padding: 10px 10px;}
div.panel-detail a h2 { text-decoration: underline; }
div.panel-detail a:hover h2 { text-decoration: none; color: #F7B500; }
div.panel-detail table { margin-bottom: 10px; border-collapse: separate; padding-left: 0px; }
div.panel-detail table tr { margin: 5px; border-radius: 5px;}
div.panel-detail table tr td { padding-left: 5px; border-radius: 5px; }
div.panel-detail table tr td.hodnota { border: 0px solid #f3e455; box-shadow: 0px 1px 1px #17459b; text-shadow: 0px -1px 1px #fff; padding-left: 5px;}
td.sprite-ico-cas    { background: #b2c1e7 url(img/ico-sprite.png) no-repeat top left; background-position: 0 0px; width: 45px; height: 45px; box-shadow: 0px 1px 1px #17459b;}
td.sprite-ico-raut   { background: #b2c1e7 url(img/ico-sprite.png) no-repeat top left; background-position: 0 -165px; width: 65px; height: 45px; box-shadow: 0px 1px 1px #17459b;}
td.sprite-ico-dospeli{ background: #b2c1e7 url(img/ico-sprite.png) no-repeat top left; background-position: 0px -110px; width: 65px; height: 45px; box-shadow: 0px 1px 1px #17459b;}
td.sprite-ico-deti   { background: #b2c1e7 url(img/ico-sprite.png) no-repeat top left; background-position: 0 -55px; width: 65px; height: 45px; box-shadow: 0px 1px 1px #17459b;}
.paticka-panel-detail { padding: 3px 0;}
.paticka-panel-detail div { display:block; font-size: 20px; background: #b2c1e7; width: 100%; text-align: center; color: #17459b;}
.paticka-panel-detail div strong {font-size: 21px; color: #c20a09;}
.paticka-panel-detail a.btn { margin-left: 10px; box-shadow: 0px 0px 10px #fff; }
.paticka-panel-detail a.btn span.glyphicon { font-size: 15px; }
/* individualni upravy panelu detail dle rozliseni */
@media (max-width: 364px) { div.panel-detail div.row div {width: 100%; padding: 0; margin: 0px auto;}
                            div.panel-detail img.panel-detail-img {margin: 0px auto; width: 100%;}
                            div.panel-detail h2 {width: 100%; background: #17459b; color: #f3e455; font-size: 23px; padding: 155px 10px 10px 10px; text-align: center;}}
@media only screen and (min-device-width: 364px)
                   and (max-device-width: 598px){ div.panel-detail h2 {background: #17459b; color: #f3e455; font-size: 23px; padding: 10px 10px 10px 190px;}}
@media (max-width: 598px) { div.panel-detail table { padding: 0 15px; width: 100%}}
@media (max-width: 767px) { div.panel-detail table.col-xs-12 { padding-left: 15px;}}
@media only screen and (min-device-width: 768px)
                   and (max-device-width: 990px){ div.panel-detail table.col-xs-12.tab-dospely { padding-left: 15px;}}

/* vyrazne odstavece */
.odstavec-zluty { font-size: 16px; background-repeat: repeat-x; border-color: #F5E79E;
                  background-image:-webkit-linear-gradient(top,#f3e455 0,#F8EFC0 100%);
                  background-image:-o-linear-gradient(top,#f3e455 0,#F8EFC0 100%);
                  background-image:-webkit-gradient(linear,left top,left bottom,from(#f3e455),to(#F8EFC0));
                  background-image:linear-gradient(to bottom,#f3e455 0,#F8EFC0 100%);
                  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff3e455', endColorstr='#ffF8EFC0', GradientType=0);
                  filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                  background-color: #F8EFC0; }


/* panel darkové poukazy */
.odstavec-modry          { background-repeat: repeat-x; box-shadow: 1px 1px 3px #6c6c6c;
                           background-image:-webkit-linear-gradient(left,#dee6fd 50%,#ffffff 100%);
                           background-image:-o-linear-gradient(left,#dee6fd 50%,#ffffff 100%);
                           background-image:-webkit-gradient(linear,left top,right top,from(#ffffff),to(#dee6fd));
                           background-image:linear-gradient(to left,#dee6fd 50%,#ffffff 100%);
                           filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdee6fd', endColorstr='#ffffffff', GradientType=0);
                           filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                           background-color: #dee6fd;
                           }
.darkove-poukazy         { color: #17459b; font-size: 20px; text-shadow: 0px 1px 1px #fff; margin-top: 20px; margin-bottom: 20px; }
.darkove-poukazy img     { float: left; margin-left: 15px; margin-right: 15px; margin-top: -25px;}
.darkove-poukazy strong  { color: #17459b; }
.darkove-poukazy a       { color: #c20a09;}


/* panel fotogalerie */
.odstavec-tmavemodry        { background-repeat: repeat-x; box-shadow: 1px 1px 3px #6c6c6c; border-radius: 10px; border: 1px solid #fff;
                              background-image:-webkit-linear-gradient(right,#17459b 50%,#ffffff 100%);
                              background-image:-o-linear-gradient(right,#17459b 50%,#ffffff 100%);
                              background-image:-webkit-gradient(linear,left top,right top,from(#17459b),to(#ffffff));
                              background-image:linear-gradient(to right,#17459b 50%,#ffffff 100%);
                              filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#17459b', endColorstr='#ffffffff', GradientType=0);
                              filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
                              background-color: #17459b;
                              }
.banner-fotogalerie         { color: #fff; font-size: 20px; }
.banner-fotogalerie img     { float: right; margin-left: 15px; margin-top: -25px;}
.banner-fotogalerie a       { color: #f1da28; font-weight: bold;}
.banner-fotogalerie p        { padding-left: 25px;}
.banner-fotogalerie a.odkaz-obrazek       { text-decoration: none;  height: 139px; width: 335px; float: right; position: relative; margin: -50px 0 0 0; padding: 0;}

/* Dynamicka fotogalerie */
ul.gallery                        { margin: 0px 0px 0px 21px !important; padding: 0px !important; }
ul.gallery li                     { float: left; list-style:none; }
ul.gallery li a                   { margin: 5px; display: block; border-radius: 5px; text-align: center !important; overflow: hidden; border: 1px solid #263f99; background: #d0dcfa; }
ul.gallery li a:hover             { background: #f3e455; }
ul.gallery li a span.wrapper-out  { display: block; width: 145px; border: 1px solid #17459a; margin: 7px; padding: 0px; }
ul.gallery li a span.wrapper-in   { display: block; width: 135px; height: 90px; overflow: hidden; overflow: hidden; border: 5px solid #fff; margin: 0px; padding: 0px; }
div.galerye a                 { overflow: hidden; }
div.galerye a img             { max-height: 220px;}
div.galerye             { height: 250px; }

/* vzhled formularu */
.formular       { background: #fff881; padding: 15px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; margin-bottom: 15px; }
.formular h2    { padding-top: 0px; padding-bottom: 0; margin-top: 0px; text-shadow: 0px 1px 1px #fff; }
/* Vylepseny radiobutton */
.formular	input[type='radio']{
    	opacity: 0;
    	float: left;
    	width: 18px;
    	margin-left: -15px;
	}
.formular	input[type='radio'] + label {
    	margin: 0 0 0 -15px;
    	clear: none;
    	font-weight: normal;
    	padding: 5px 0 4px 24px;
    	cursor: pointer;
    	background: url(img/off.png) left center no-repeat;
    	display: flex;
	}
.formular	input[type='radio']:checked + label {
    	background-image: url(img/radio.png);
    	font-weight: bold;
	}
.formular	span.odsazeni {
    	margin-left: 7px;
	}

/* pozadi kalendare */
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {background: #0666a3;}

/* slider konfigurator progrmanu */
.vyber-program {
	/* background: #d0dcfa; */
background: #fcf8e3;
background: -moz-linear-gradient(top,  #fcf8e3 11%, #f1da36 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#fcf8e3), color-stop(100%,#f1da36));
background: -webkit-linear-gradient(top,  #fcf8e3 11%,#f1da36 100%);
background: -o-linear-gradient(top,  #fcf8e3 11%,#f1da36 100%);
background: -ms-linear-gradient(top,  #fcf8e3 11%,#f1da36 100%);
background: linear-gradient(to bottom,  #fcf8e3 11%,#f1da36 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf8e3', endColorstr='#f1da36',GradientType=0 );


	margin-top: 15px;
	border: 0px solid #4d92c0;
	border-radius: 50px;
	padding: 0 30px 15px;
}



.vyber-program h2 {
	font-size: 35px;
	margin-bottom: 0px;
	text-align: center;
	/*background: #f3e455;*/
	padding: 8px 0px;
	color: #263f99;
}
.vyber-program ul {
	padding-left: 0px;
	margin-right: 6px;
}
.vyber-program ul li a {
	cursor: pointer;
	font-weight: bold;
	font-size: 16px;
	line-height: 26px;
	color: #263f99;
}
.vyber-program ul li .glyphicon {
	color: #8097d0;
}
.vyber-program #myCarousel .carousel-inner {
	box-shadow: 1px 1px 10px #fff;
	border-radius: 50px;
	background: #000;
	border: 10px solid #d0dcfa;
}
.vyber-program #myCarousel .carousel-inner .item img {
	border-radius: 0px;
}
.vyber-program .carousel-caption {
	background: rgba(0, 0, 0, 0.6);
    right: 5px;
    left: 5px;
	padding-top: 0px;
    padding-bottom: 0px;
	animation-delay: 1s;
}
.vyber-program .carousel-caption h3 {
	color: #fff;
	margin: 0;
	padding: 5px 5px 8px;
}
.vyber-program .carousel-caption p {
	margin: 0;
	padding: 0px 5px 5px;
}
.vyber-program .control-buttons {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	border-radius: 50%;

}
.vyber-program .control-buttons .btn {
	border-radius: 10px !important;

}
.vyber-program .right.carousel-control.prev-slide,
.vyber-program .left.carousel-control.next-slide {
	background: none !important;
	margin-top: 15px;
}

	/*fade efekt zacatek*/
.carousel-inner .item {
            transition-property: opacity;
			margin-bottom: 0px;
        }
.carousel-inner .item,
.carousel-inner .active.left,
.carousel-inner .active.right {
            opacity: 0;
        }
.carousel-inner .active,
.carousel-inner .next.left,
.carousel-inner .prev.right {
            opacity: 1;
        }
.carousel-inner .next,
.carousel-inner .prev,
.carousel-inner .active.left,
.carousel-inner .active.right {
            left: 0;
            transform: translate3d(0, 0, 0);
        }
.carousel-inner .carousel-control {
        z-index: 2;
    	}
	/*fade efekt konec*/


@media only screen and (min-device-width: 250px)
                   and (max-device-width: 500px)  {
	.vyber-program {
		padding: 0 15px 15px;
	}
	.vyber-program #myCarousel .carousel-inner {
		border-radius: 30px;
		border: 5px solid #d0dcfa;
	}
}


/* Badge mene vyrazny */
.badge2 {
	font-weight: 400;
	background: #888;
}


.panel-lode-detail {
	background: #fff0b1;
	margin: 15px 0;
}
.panel-lode-detail table {
	background: #d0dcfa;
}
.panel-lode-detail h3 small {
	color: #6077af;
}

/* rezervacni buton u mobilu */
.button-rezervace {
	margin-left: 3px;
}
.button-rezervace a {
	margin: 9px 0px 9px 8px;
	color: #273f99;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	padding: 10px 12px;
	background-image: linear-gradient(to bottom,#fff0b1 0,#f3e455 100%);
}
.button-rezervace a:hover,
.button-rezervace a:focus {
	color: #091d67;
	background: #f3e455;
}

/* puls stinu */
.puls-stin {animation: shadow-pulse 2.5s infinite !important;}

@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgba(2, 31, 128, 0.33);
  }
  100% {
    box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
  }
}

/* odkaz na telefon */
a.aphone,
a.aphone:hover,
a.aphone:focus {
	text-decoration: none;
	color: inherit;
	cursor: default;
}

/* panel lista pod menu */
.info-lista-panel {
	background: #ffeb1e;
	padding: 10px 0 10px 0px;
	margin: 0 -15px;
}
.info-lista-panel .container div {
	color: #ce4634;
	text-align: center;
	font-size: 20px;
}